[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Console
Name[af]=x konsole
Name[ar]=لوحة اكس
Name[az]=X Konsol
Name[be]=X кансоля
Name[bg]=X-конзола
Name[br]=Letrin X
Name[bs]=X konzola
Name[ca]=Consola X
Name[da]=X Konsol
Name[de]=X-Console
Name[el]=Κονσόλα X
Name[eo]=XKonzolo
Name[es]=Consola de X
Name[fi]=X-konsoli
Name[fr]=XConsole
Name[hr]=X konzola
Name[is]=X-kerfisskjár
Name[ko]=X용 콘솔
Name[lv]=X Konsole
Name[mk]=X конзола
Name[nb]=X-konsoll
Name[nn]=X-konsoll
Name[oc]=Consola X
Name[pl]=X Konsola
Name[pt]=Consola X
Name[ro]=Consolă X
Name[ru]=X-консоль
Name[sk]=X Konzola
Name[sr]=X Konzola
Name[sv]=X console
Name[ta]=X Ó¨ÉÂõ
Name[th]=คอนโซลของ X
Name[tr]=X Konsol
Name[vi]=Console X
Name[xh]=iConsole ye X
Name[xx]=xx
Name[zh_CN]=X 控制台
Name[zh_TW]=X 控制台
Name[zu]=X Khonsola
MimeType=
GenericName=Console Message Viewer
GenericName[af]=konsole boodskap aansig
GenericName[ar]=عارض رسائل كونسول
GenericName[bs]=Preglednik poruka na konzoli
GenericName[cs]=Prohlížeč zpráv z konzole
GenericName[da]=Konsol-beskedvisning
GenericName[de]=E-Mail-Betrachter für die Konsole
GenericName[el]=Προβολή Μηνυμάτων Κονσόλας
GenericName[eo]=Rigardilo por Konzolo-mesaĝoj
GenericName[es]=Visor de mensajes de consola
GenericName[et]=Konsooli teadete vaatmine
GenericName[eu]=Konsolaren Mezu Ikusgailua
GenericName[fi]=Konsoliviestien näyttäjä
GenericName[fr]=Pour afficher les messages console
GenericName[he]=מציג הודעות מסוף
GenericName[hu]=Parancssoros üzenetnézegető
GenericName[is]=Skoðari fyrir skilaboð í skjáhermi
GenericName[it]=Visualizzatore messaggi della console
GenericName[ja]=コンソールメッセージビューア
GenericName[lt]=Konsolės pranešimų žiūriklis
GenericName[lv]=Konsoles Ziņojumu Skatītājs
GenericName[nb]=Meldingsviser for konsollet
GenericName[nl]=consolemeldingen-weergaveprogramma
GenericName[nn]=Konsollmeldingsvisar
GenericName[pl]=Podgląd komunikatów konsoli
GenericName[pt]=Visualizador de Mensagens da Consola
GenericName[pt_BR]=Visualizador de mensagens do Console
GenericName[ro]=Vizualizor mesaje consolă
GenericName[ru]=Программа просмотра сообщений консоли
GenericName[sk]=Prehliadač správ z konzole
GenericName[sl]=Pregledovalnik konzolnih sporočil
GenericName[sv]=Visare för konsollmeddelanden
GenericName[ta]=Ó¨ÉÂò ¾¸Åü ¸¡ðÊ
GenericName[th]=ตัวแสดงข้อความของคอนโซล
GenericName[tr]=Konsol Mesajı Görüntüleyici
GenericName[uk]=Переглядач повідомлень консолі
GenericName[ven]=Muvhoni wa Mulaedza wa Console
GenericName[vi]=Trình xem thông điệp console
GenericName[xh]=Umboniseli Womyalezo
GenericName[xx]=xx
GenericName[zh_CN]=控制台信息查看器
GenericName[zh_TW]=控制台訊息檢視器
GenericName[zu]=Console Umyalezo Womboniselo
Icon=terminal
Exec=xconsole
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
